<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VHaVgFS6EeuNVb_Yr8goDA" id="_VHZucVS6EeuNVb_Yr8goDA" label="US_Zipcode_Validation" purpose="matches only if 5 numerics are presentnot matches if less than 5 numerics" description="Zipcode should be of 5 numerics" version="0.1" statusCode="Draft" item="_VHaVglS6EeuNVb_Yr8goDA" displayName="US Zipcode Validation">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VHbjoFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHbjoVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHbjolS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.266+0100"/>
    <additionalProperties xmi:id="_VHbjo1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VHbjpFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VHbjpVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.266+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VHaVgVS6EeuNVb_Yr8goDA" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VHaVglS6EeuNVb_Yr8goDA" property="_VHaVgFS6EeuNVb_Yr8goDA" state="_VHaVgVS6EeuNVb_Yr8goDA" filename="US_Zipcode_Validation_0.1.pattern">
    <pattern href="US_Zipcode_Validation_0.1.pattern#_n2tqUIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
